// Copyright 2023 Harran Ali <harran.m@gmail.com>. All rights reserved.
// Copyright (c) 2024 Zeni Kim <zenik@smarteching.com>
// Use of this source code is governed by MIT-style
// license that can be found in the LICENSE file.

package models

type User struct {
	BaseModel
	Name     string
	Fullname string
	Email    string
	Password string
}

// Override the table name
func (User) TableName() string {
	return "users"
}
